Description

Network analysis toolbar should not be visible opening a new view or when there aren't active line layers.
In detail, the only button available in the toolbar by default is the "Shortest path" one.

Related to #4715.

History

#1 - 10/19/2017 10:40 AM - Antonio Falciano

...and also the Network analysis menu should not be visible in the same conditions.

#2 - 10/24/2017 09:26 AM - Alvaro Anguix

Hi Antonio,

This plugin is a proof of concept, but these past days in gvSIG Conference we have spoken about how to develop network tools in gvSIG (next year),

so this plugin won't be available in next version (in official repo).

#3 - 10/24/2017 10:45 AM - Antonio Falciano
- Target version deleted (2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220))

Ok Alvaro, no problem! So | leave the target version empty.

#4 - 02/04/2019 03:02 PM - Alvaro Anguix
- Status changed from New to Invalid
